.brown{
	color: #a29061;
}

.data_table{
	width: 100%;
	margin:  10px 0px;
	border-collapse: collapse;
}

.data_table thead{
	border-bottom: 1px solid #837246;
}
.data_table tbody{
}

.data_table tr{
	vertical-align: top;
}

.data_table th{
	background-color: #162b48;
	color:  #FFF;
	padding: 5px 10px;
	font-weight:  normal;
	border: 1px solid #FFF;
}
.data_table th a{
	color: #FFF;
	text-decoration: underline;
}

.data_table td{
	padding: 5px 10px;	
	background-color: #ecedf3;
	border:  1px solid #837246;
}

.data_table tr.untable{
	font-weight: bold;
	color: #5f9baf;
}

	.data_table tr.untable td{
		padding: 10px 4px;
	}
	.data_table tr.untable td{
		background-color: transparent;
	}

	.projects tr.untable td{
		height:  5px;
		overflow: hidden;
		padding: 0px;
		line-height: 5px;
	}

	.data_table td.first{
		/*border-left: 0px;
		background-color: #FFF;
		padding-left: 4px;*/
		width:  100px;
		padding: 5px 10px;	
		background-color: #ecedf3;
		border:  1px solid #837246;
	}
	.data_table td.last{
		/*border-right:  0px;*/
		width:  100px;
		padding: 5px 10px;	
		background-color: #ecedf3 !important;
		border:  1px solid #837246;
	}
